Mailinglist Archive: opensuse (3506 mails)

< Previous Next >
Re: [opensuse] rug - no updates
  • From: Janne Karhunen <Janne.Karhunen@xxxxxxxxx>
  • Date: Fri, 22 Sep 2006 16:23:11 +0300
  • Message-id: <200609221623.12087.Janne.Karhunen@xxxxxxxxx>
On Thursday 21 September 2006 21:44, Marcus Meissner wrote:

> > I don't know how to convince rug to install updates:
> >
> > Unresolved dependencies:
> > Installing patch:glibc-1678-0.noarch[20060921-182620]
> ..
> This was temporary problem and is fixed now (or until synced to the
> mirrors).

What's the current state of this new update toolset anyway?
For me it's still unusable in SLED10 as well as SUSE 10.1.

Just some bugs from top of my head (SLED10):
- Sources do not stay in sync between yast/rug ( sources can
come and go on their own )
- Making several 'refresh' operations in a row on zen-updater
can yield three different results:
- no updates available
- N updates available
- X updates available
- zen-updater tries to use proxy when proxy is disabled from
yast
- Occasionally zen-updater requires access to physical media
even when 'network installation source' is given
- ..

But hey, if you shake different pieces of it for some time
in SUSE 10.1 you usually get it going. However, my SLED10
box has been without updates for several weeks now :/


--
// Janne
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups